### Method

# GimpUi IntRadioFrame set_active_by_user_data

#### Declaration [src]

    gboolean
    gimp_int_radio_frame_set_active_by_user_data (
      GimpIntRadioFrame* radio_frame,
      gpointer user_data
    )

#### Description [src]

Looks up the item that has the given `user_data` and makes it the selected item in the `radio_frame`.

Available since: | 3.0

#### Parameters

`user_data` | `gpointer`
| An integer value.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` on success or `FALSE` if there was no item for this user-data.